/* Style Sheet */

body {background-color: #FFFFFF;font-family: verdana; tahoma; arial; font-size:12px; color:black}

td.Oben {background-color: #FFFFFF; font-family: verdana; tahoma; arial; font-size:13px; font-color:black; font-weight:bold}

td {background-color: #FFFFFF; font-family: verdana; tahoma; arial; font-size:12px; color:black}

span.Titel {background-color: #FFFFFF; font-family: verdana; tahoma; arial; font-size:20px; color: #6699cc; font-weight:bold}

span.Blautext {background-color: #FFFFFF; font-family: verdana; tahoma; arial; font-size:12px; color: #336699; font-weight:bold; align:right }

a.Titel {font-family: verdana; tahoma; arial; text-decoration:none; font-size:20px; color: #336699; font-weight:bold}
a.Titel:hover {color:#A02020}

a.LinkFett {font-family: verdana; tahoma; arial; text-decoration:none; font-size:11px; color:#A02020; font-weight:bold}
a.LinkOben:hover {color:blue}

 a {font-family: verdana; tahoma; arial; text-decoration:none; font-size:11px; color:#A02020; font-weight:bold}
 a:hover {color:blue}
 
 span.Werbung {background-color: #FFFFFF; font-family: verdana; tahoma; arial; font-size:11px; color: #3333cc; font-weight:bold}
 
H1 {background-color: #FFFFFF;font-family: verdana; tahoma; arial; font-size:14px; color:black}

H2 {background-color: #FFFFFF;font-family: verdana; tahoma; arial; font-size:12px; font-weight:bold; color:black}
 
 hr {color: #000000; size: 1px;}
 
&rArr; {color: #0066FF;}

div.Imagefeld {
   background: #FFFFFF;
   padding: 5px;
   border: 0px solid #000000;
   margin: 120px 10px 10px 100px;
   width: 730px;
   height:110px;
   position: absolute;
   top: 0;
   left: 0;
   }
 
   
div.ThemenLinksFeld {
   background: #FFFFFF;
   padding: 1px;
   border: 0px solid #000000;
   margin: 240px 110px 10px 100px;
   width: 570px;
   height: 54px;
   position: absolute;
   top: 0;
   left: 0;
   }


div.ThemenLinksFeld2 {
   background: #FFFFFF;
   padding: 1px;
   border: 0px solid #000000;
   margin: 100px 110px 10px 100px;
   width: 570px;
   height: 54px;
   position: absolute;
   top: 0;
   left: 0;
   }

div.Buttonfeld3 {
   background: #FFFFFF;
   padding: 1px;
   border: 0px solid #000000;
   margin: 240px 110px 10px 722px;
   width: 100px;
   height: 54px;
   position: absolute;
   top: 0;
   left: 0;
   }


div.Textfeld {
   background: #FFFFFF;
   padding: 5px;
   border: 0px solid #000000;
   margin: 300px 250px 10px 100px;
   width: 730px;
   position: absolute;
   top: 0;
   left: 0;
   }
 
 
div.Textanzeigen1 {
   background: #FFFFFF;
   padding: 5px;
   border: 0px solid #000000;
   margin: 120px 10px 10px 850px;
   width: 160px;
   height:620px;
   position: absolute;
   top: 0;
   left: 0;
   }
 
div.Textanzeigen2 {
   background: #FFFFFF;
   padding: 5px;
   border: 0px solid #000000;
   margin: 120px 10px 10px 850px;
   width: 160px;
   height:1500px;
   position: absolute;
   top: 0;
   left: 0;
   }
 
 
div.Stichwoerter {
   background: #FFFFFF;
   padding: 5px;
   border: 0px solid #000000;
   margin: 300px 250px 10px 100px;
   width: 400px;
   height:19500px;
   position: absolute;
   top: 0;
   left: 0;
   }
 
 
div.Themenfeld {
   background: #FFFFFF;
   padding: 5px;
   border: 0px solid #000000;
   margin: 300px 20px 10px 415px;
   width: 400px;
   height:16500px;
   position: absolute;
   top: 0;
   left: 0;
   text-align: right
   }
   
div.Balken {
   background: #99CCFF;
   padding: 0;
   border: px solid #000000;
   margin: 90px 0px 0px 0px;
   width: 1020px;
   height:10px;
   position: absolute;
   top: 0;
   left: 0;
   }
   
div.BalkenIndex {
   background: #99CCFF;
   padding: 0;
   border: px solid #000000;
   margin: 115px 0px 0px 0px;
   width: 1020px;
   height:10px;
   position: absolute;
   top: 0;
   left: 0;
   }
   
   
div.Feld1 {
 background: #FFFFFF;
   padding: 0;
   border-style: ;
   border-width: px;
   margin: 0px 0px 0px 0px;
   width: 105px;
   height:50px;
   position: absolute;
   top: 0;
   left: 0;
   }
   
div.Feld2 {
 background: #FFFFFF;
   padding: 0;
   border-style: ;
   border-width: px;
   margin: 0px 0px 0px 105px;
   width: 920px;
   height:50px;
   position: absolute;
   top: 0;
   left: 0;
   }


div.Feld3 {
 background: #FFFFFF;
   padding: 0;
   border-style: ;
   border-width: px;
   margin: 50px 0px 0px 0px;
   width: 105px;
   height:30px;
   position: absolute;
   top: 0;
   left: 0;
   }
   
div.Feld4 {
 background: #FFFFFF;
   padding: 0;
   border-style: 0;
   border-width: 0px;
   margin: 50px 0px 0px 105px;
   width: 560px;
   height:30px;
   position: absolute;
   top: 0;
   left: 0;
   text-align: right;
   text-valign: middle;
   }
   
div.Feld5 {
 background: #FFFFFF;
   padding: 0;
   border-style: 0;
   border-width: 0px;
   margin: 50px 0px 0px 700px;
   width: 330px;
   height:30px;
   position: absolute;
   top: 0;
   left: 0;
   text-align: rightM
   text-valign: middle;
   }